Skip to main content
DELETE
https://api.tensormesh.ai
/
v1
/
admin
/
billing
/
gpu-pricing
/
{gpuType}
/
{cloudProvider}
Delete GPU Pricing
curl --request DELETE \
  --url https://api.tensormesh.ai/v1/admin/billing/gpu-pricing/{gpuType}/{cloudProvider} \
  --header 'Authorization: Bearer <token>'
{
  "empty": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication using an access token. Format: Bearer <access_token>

Path Parameters

gpuType
enum<string>
required
Available options:
GPU_TYPE_UNSPECIFIED,
GPU_TYPE_A100,
GPU_TYPE_H100,
GPU_TYPE_H200,
GPU_TYPE_B200
cloudProvider
enum<string>
required
Available options:
CLOUD_PROVIDER_UNSPECIFIED,
CLOUD_PROVIDER_ONPREM,
CLOUD_PROVIDER_NEBIUS,
CLOUD_PROVIDER_LAMBDA,
CLOUD_PROVIDER_YOTTA

Response

A successful response.

empty
object